body {-webkit-nbsp-mode:normal !important;margin: 0px !important;padding:0px !important;line-height:1.4 !important;} .wafxText p,.wafxText h1,.wafxText h2,.wafxText h3,.wafxText h4,.wafxText h5,.wafxText h6{margin:0px !important;padding:0px !important;text-align:center;} .wafxText  a{font-weight:700;font-style:normal;text-decoration:none;color:#ff0000;} .wafxText  a:visited{font-weight:700;font-style:normal;text-decoration:none;color:#ff0000;} .wafxText p.waStyle-bbd91c34-9e12-44c8-87ca-ff20137b9b7e,.wafxText h1.waStyle-bbd91c34-9e12-44c8-87ca-ff20137b9b7e,.wafxText h2.waStyle-bbd91c34-9e12-44c8-87ca-ff20137b9b7e,.wafxText h3.waStyle-bbd91c34-9e12-44c8-87ca-ff20137b9b7e,.wafxText h4.waStyle-bbd91c34-9e12-44c8-87ca-ff20137b9b7e,.wafxText h5.waStyle-bbd91c34-9e12-44c8-87ca-ff20137b9b7e,.wafxText h6.waStyle-bbd91c34-9e12-44c8-87ca-ff20137b9b7e{text-align:center;} .waStyle-bbd91c34-9e12-44c8-87ca-ff20137b9b7e a:link{font-weight:700;font-style:normal;text-decoration:none;color:#ff0000;} .waStyle-bbd91c34-9e12-44c8-87ca-ff20137b9b7e a:visited{font-weight:700;font-style:normal;text-decoration:none;color:#ff0000;} .wafxText p.waStyle-3735d14c-49bf-44e8-8928-29afccd29e9c,.wafxText h1.waStyle-3735d14c-49bf-44e8-8928-29afccd29e9c,.wafxText h2.waStyle-3735d14c-49bf-44e8-8928-29afccd29e9c,.wafxText h3.waStyle-3735d14c-49bf-44e8-8928-29afccd29e9c,.wafxText h4.waStyle-3735d14c-49bf-44e8-8928-29afccd29e9c,.wafxText h5.waStyle-3735d14c-49bf-44e8-8928-29afccd29e9c,.wafxText h6.waStyle-3735d14c-49bf-44e8-8928-29afccd29e9c{text-align:left;} .waStyle-3735d14c-49bf-44e8-8928-29afccd29e9c a:link{font-weight:400;font-style:normal;text-decoration:none;color:#646464;} .waStyle-3735d14c-49bf-44e8-8928-29afccd29e9c a:visited{font-weight:400;font-style:normal;text-decoration:none;color:#646464;} 
@media(max-width:768px){
.wafxText p,.wafxText h1,.wafxText h2,.wafxText h3,.wafxText h4,.wafxText h5,.wafxText h6{color:#000000;font-family:Arial;font-size:14px;;font-weight:0;;}
.wafxText p.waStyle-3735d14c-49bf-44e8-8928-29afccd29e9c,.wafxText h1.waStyle-3735d14c-49bf-44e8-8928-29afccd29e9c,.wafxText h2.waStyle-3735d14c-49bf-44e8-8928-29afccd29e9c,.wafxText h3.waStyle-3735d14c-49bf-44e8-8928-29afccd29e9c,.wafxText h4.waStyle-3735d14c-49bf-44e8-8928-29afccd29e9c,.wafxText h5.waStyle-3735d14c-49bf-44e8-8928-29afccd29e9c,.wafxText h6.waStyle-3735d14c-49bf-44e8-8928-29afccd29e9c{color:#000000;font-family:Impact;font-size:20px;;font-weight:400;;}
.wafxText p.waStyle-bbd91c34-9e12-44c8-87ca-ff20137b9b7e,.wafxText h1.waStyle-bbd91c34-9e12-44c8-87ca-ff20137b9b7e,.wafxText h2.waStyle-bbd91c34-9e12-44c8-87ca-ff20137b9b7e,.wafxText h3.waStyle-bbd91c34-9e12-44c8-87ca-ff20137b9b7e,.wafxText h4.waStyle-bbd91c34-9e12-44c8-87ca-ff20137b9b7e,.wafxText h5.waStyle-bbd91c34-9e12-44c8-87ca-ff20137b9b7e,.wafxText h6.waStyle-bbd91c34-9e12-44c8-87ca-ff20137b9b7e{color:#000000;font-family:Arial;font-size:14px;;font-weight:0;;}
}
@media(min-width:768px){
.wafxText p,.wafxText h1,.wafxText h2,.wafxText h3,.wafxText h4,.wafxText h5,.wafxText h6{color:#000000;font-family:Arial;font-size:14px;;font-weight:0;;}
.wafxText p.waStyle-3735d14c-49bf-44e8-8928-29afccd29e9c,.wafxText h1.waStyle-3735d14c-49bf-44e8-8928-29afccd29e9c,.wafxText h2.waStyle-3735d14c-49bf-44e8-8928-29afccd29e9c,.wafxText h3.waStyle-3735d14c-49bf-44e8-8928-29afccd29e9c,.wafxText h4.waStyle-3735d14c-49bf-44e8-8928-29afccd29e9c,.wafxText h5.waStyle-3735d14c-49bf-44e8-8928-29afccd29e9c,.wafxText h6.waStyle-3735d14c-49bf-44e8-8928-29afccd29e9c{color:#000000;font-family:Impact;font-size:20px;;font-weight:400;;}
.wafxText p.waStyle-bbd91c34-9e12-44c8-87ca-ff20137b9b7e,.wafxText h1.waStyle-bbd91c34-9e12-44c8-87ca-ff20137b9b7e,.wafxText h2.waStyle-bbd91c34-9e12-44c8-87ca-ff20137b9b7e,.wafxText h3.waStyle-bbd91c34-9e12-44c8-87ca-ff20137b9b7e,.wafxText h4.waStyle-bbd91c34-9e12-44c8-87ca-ff20137b9b7e,.wafxText h5.waStyle-bbd91c34-9e12-44c8-87ca-ff20137b9b7e,.wafxText h6.waStyle-bbd91c34-9e12-44c8-87ca-ff20137b9b7e{color:#000000;font-family:Arial;font-size:14px;;font-weight:0;;}
}
@media(min-width:1024px){
.wafxText p,.wafxText h1,.wafxText h2,.wafxText h3,.wafxText h4,.wafxText h5,.wafxText h6{color:#000000;font-family:Arial;font-size:14px;;font-weight:0;;}
.wafxText p.waStyle-3735d14c-49bf-44e8-8928-29afccd29e9c,.wafxText h1.waStyle-3735d14c-49bf-44e8-8928-29afccd29e9c,.wafxText h2.waStyle-3735d14c-49bf-44e8-8928-29afccd29e9c,.wafxText h3.waStyle-3735d14c-49bf-44e8-8928-29afccd29e9c,.wafxText h4.waStyle-3735d14c-49bf-44e8-8928-29afccd29e9c,.wafxText h5.waStyle-3735d14c-49bf-44e8-8928-29afccd29e9c,.wafxText h6.waStyle-3735d14c-49bf-44e8-8928-29afccd29e9c{color:#000000;font-family:Impact;font-size:20px;;font-weight:400;;}
.wafxText p.waStyle-bbd91c34-9e12-44c8-87ca-ff20137b9b7e,.wafxText h1.waStyle-bbd91c34-9e12-44c8-87ca-ff20137b9b7e,.wafxText h2.waStyle-bbd91c34-9e12-44c8-87ca-ff20137b9b7e,.wafxText h3.waStyle-bbd91c34-9e12-44c8-87ca-ff20137b9b7e,.wafxText h4.waStyle-bbd91c34-9e12-44c8-87ca-ff20137b9b7e,.wafxText h5.waStyle-bbd91c34-9e12-44c8-87ca-ff20137b9b7e,.wafxText h6.waStyle-bbd91c34-9e12-44c8-87ca-ff20137b9b7e{color:#000000;font-family:Arial;font-size:14px;;font-weight:0;;}
}
@media(min-width:1152px){
.wafxText p,.wafxText h1,.wafxText h2,.wafxText h3,.wafxText h4,.wafxText h5,.wafxText h6{color:#000000;font-family:Arial;font-size:14px;;font-weight:0;;}
.wafxText p.waStyle-3735d14c-49bf-44e8-8928-29afccd29e9c,.wafxText h1.waStyle-3735d14c-49bf-44e8-8928-29afccd29e9c,.wafxText h2.waStyle-3735d14c-49bf-44e8-8928-29afccd29e9c,.wafxText h3.waStyle-3735d14c-49bf-44e8-8928-29afccd29e9c,.wafxText h4.waStyle-3735d14c-49bf-44e8-8928-29afccd29e9c,.wafxText h5.waStyle-3735d14c-49bf-44e8-8928-29afccd29e9c,.wafxText h6.waStyle-3735d14c-49bf-44e8-8928-29afccd29e9c{color:#000000;font-family:Impact;font-size:20px;;font-weight:400;;}
.wafxText p.waStyle-bbd91c34-9e12-44c8-87ca-ff20137b9b7e,.wafxText h1.waStyle-bbd91c34-9e12-44c8-87ca-ff20137b9b7e,.wafxText h2.waStyle-bbd91c34-9e12-44c8-87ca-ff20137b9b7e,.wafxText h3.waStyle-bbd91c34-9e12-44c8-87ca-ff20137b9b7e,.wafxText h4.waStyle-bbd91c34-9e12-44c8-87ca-ff20137b9b7e,.wafxText h5.waStyle-bbd91c34-9e12-44c8-87ca-ff20137b9b7e,.wafxText h6.waStyle-bbd91c34-9e12-44c8-87ca-ff20137b9b7e{color:#000000;font-family:Arial;font-size:14px;;font-weight:0;;}
}
@media(min-width:1440px){
.wafxText p,.wafxText h1,.wafxText h2,.wafxText h3,.wafxText h4,.wafxText h5,.wafxText h6{color:#000000;font-family:Arial;font-size:14px;;font-weight:0;;}
.wafxText p.waStyle-3735d14c-49bf-44e8-8928-29afccd29e9c,.wafxText h1.waStyle-3735d14c-49bf-44e8-8928-29afccd29e9c,.wafxText h2.waStyle-3735d14c-49bf-44e8-8928-29afccd29e9c,.wafxText h3.waStyle-3735d14c-49bf-44e8-8928-29afccd29e9c,.wafxText h4.waStyle-3735d14c-49bf-44e8-8928-29afccd29e9c,.wafxText h5.waStyle-3735d14c-49bf-44e8-8928-29afccd29e9c,.wafxText h6.waStyle-3735d14c-49bf-44e8-8928-29afccd29e9c{color:#000000;font-family:Impact;font-size:20px;;font-weight:400;;}
.wafxText p.waStyle-bbd91c34-9e12-44c8-87ca-ff20137b9b7e,.wafxText h1.waStyle-bbd91c34-9e12-44c8-87ca-ff20137b9b7e,.wafxText h2.waStyle-bbd91c34-9e12-44c8-87ca-ff20137b9b7e,.wafxText h3.waStyle-bbd91c34-9e12-44c8-87ca-ff20137b9b7e,.wafxText h4.waStyle-bbd91c34-9e12-44c8-87ca-ff20137b9b7e,.wafxText h5.waStyle-bbd91c34-9e12-44c8-87ca-ff20137b9b7e,.wafxText h6.waStyle-bbd91c34-9e12-44c8-87ca-ff20137b9b7e{color:#000000;font-family:Arial;font-size:14px;;font-weight:0;;}
}
@media(min-width:1921px){
.wafxText p,.wafxText h1,.wafxText h2,.wafxText h3,.wafxText h4,.wafxText h5,.wafxText h6{color:#000000;font-family:Arial;font-size:14px;;font-weight:0;;}
.wafxText p.waStyle-3735d14c-49bf-44e8-8928-29afccd29e9c,.wafxText h1.waStyle-3735d14c-49bf-44e8-8928-29afccd29e9c,.wafxText h2.waStyle-3735d14c-49bf-44e8-8928-29afccd29e9c,.wafxText h3.waStyle-3735d14c-49bf-44e8-8928-29afccd29e9c,.wafxText h4.waStyle-3735d14c-49bf-44e8-8928-29afccd29e9c,.wafxText h5.waStyle-3735d14c-49bf-44e8-8928-29afccd29e9c,.wafxText h6.waStyle-3735d14c-49bf-44e8-8928-29afccd29e9c{color:#000000;font-family:Impact;font-size:20px;;font-weight:400;;}
.wafxText p.waStyle-bbd91c34-9e12-44c8-87ca-ff20137b9b7e,.wafxText h1.waStyle-bbd91c34-9e12-44c8-87ca-ff20137b9b7e,.wafxText h2.waStyle-bbd91c34-9e12-44c8-87ca-ff20137b9b7e,.wafxText h3.waStyle-bbd91c34-9e12-44c8-87ca-ff20137b9b7e,.wafxText h4.waStyle-bbd91c34-9e12-44c8-87ca-ff20137b9b7e,.wafxText h5.waStyle-bbd91c34-9e12-44c8-87ca-ff20137b9b7e,.wafxText h6.waStyle-bbd91c34-9e12-44c8-87ca-ff20137b9b7e{color:#000000;font-family:Arial;font-size:14px;;font-weight:0;;}
}
.smt-wa-default{
color:#000000;margin:0px;padding:0px;margin-bottom:10px;overflow-wrap: break-word;text-decoration:none;line-height:100%;text-align:left;font-weight:400;font-style:normal;font-family:'Arial';font-size:13px;
}
.smt-wa-default a{
color:#0000ff !important;text-decoration:underline !important;}

.comp_0{background-size:100% 100%;position:absolute;z-index:50005;}
.comp_1{border:1px solid #033497;border-radius:3px;color:#ffffff;cursor:pointer;display:flex;justify-content:center;margin:-1px;position:absolute;text-decoration:none;z-index:50000;}
.comp_1 .inner-box{border:1px solid #044ee3;border-radius:2px;height:calc(100% - 2px);left:1px;margin:-1px;position:absolute;top:1px;width:calc(100% - 2px);z-index:-1;}
.comp_1 .text_content{align-items:center;display:flex;font-family:'Georgia';font-style:normal;font-weight:400;}
.comp_10{position:absolute;z-index:50030;}
.comp_10 .wafx-carousel{background-color:rgba(0,0,0,0);}
.comp_11{position:absolute;z-index:50035;}
.comp_11 .wafx-carousel{background-color:rgba(0,0,0,0);}
.comp_12{position:absolute;z-index:50040;}
.comp_12 .wafx-carousel{background-color:rgba(0,0,0,0);}
.comp_13{position:absolute;z-index:50045;}
.comp_13 .wafx-carousel{background-color:rgba(0,0,0,0);}
.comp_14{position:absolute;z-index:50050;}
.comp_14 .wafx-carousel{background-color:rgba(0,0,0,0);}
.comp_15{min-height:1px;min-width:1px;position:absolute;width:1px;}
.comp_16{min-height:1px;min-width:1px;position:absolute;width:1px;}
.comp_17{position:absolute;z-index:50015;}
.comp_2{background-color:rgba(0,0,0,0);position:absolute;z-index:60010;}
.comp_3{color:#000000;cursor:pointer;display:flex;position:absolute;text-decoration:none;transition:background 0.4s,border 0.4s;z-index:50020;}
.comp_3 .cont-button{background-color:#ffffff;}
.comp_3 .text_content{align-items:center;display:flex;font-family:'Arial';font-style:normal;font-weight:400;justify-content:center;pointer-events:none;text-align:center;z-index:20;}
.comp_3 .text_content-wrap{align-items:center;display:flex;height:inherit;justify-content:center;overflow:hidden;width:inherit;z-index:10;}
.comp_3 a{color:#000000;text-decoration:none;}
.comp_4{position:absolute;z-index:50025;}
.comp_4 .wafx-carousel{background-color:rgba(0,0,0,0);}
.comp_5{min-height:1px;min-width:1px;position:absolute;width:1px;}
.comp_6{min-height:1px;min-width:1px;position:absolute;width:1px;}
.comp_7{min-height:1px;min-width:1px;position:absolute;width:1px;}
.comp_8{min-height:1px;min-width:1px;position:absolute;width:1px;}
.comp_9{min-height:1px;min-width:1px;position:absolute;width:1px;}
body{background-color:#3d3d3d;}
@media(max-width:768px){
.blockPage{transform:scale(0.325521) ;transform-origin:top left;width:1152px;}
.blockPagecontainer{width:375px;}
.compVis_0{display:block;}
.compVis_1{display:block;}
.compVis_10{display:block;}
.compVis_11{display:block;}
.compVis_12{display:block;}
.compVis_13{display:block;}
.compVis_14{display:block;}
.compVis_17{display:block;}
.compVis_2{display:block;}
.compVis_3{display:block;}
.compVis_4{display:block;}
.comp_0{background-image:url(./wafx_res/Images/0--2-2021-04-20-0290_DxO.jpg);height:673px;left:71px;top:105px;width:1010px;}
.comp_1{background:linear-gradient(180deg,#033497 75%,#044ee3 95%);;height:20px;left:81px;top:798px;width:20px;}
.comp_1 .halo-box{background:linear-gradient(180deg,rgba(255,255,255,0.4),rgba(255,255,255,0.100008) 95%);;border-bottom-left-radius:1px;border-bottom-right-radius:1px;border-top-left-radius:1px;border-top-right-radius:1px;height:9px;left:1px;position:absolute;top:1px;width:18px;}
.comp_1 .text_content{font-size:14px;padding-left:5px;padding-right:5px;}
.comp_10{height:685px;left:76px;top:4105px;width:1017px;}
.comp_10 .wafx-carousel{padding-bottom:67.355% !important;}
.comp_11{height:685px;left:67px;top:6105px;width:1017px;}
.comp_11 .wafx-carousel{padding-bottom:67.355% !important;}
.comp_12{height:685px;left:67.5px;top:8105px;width:1017px;}
.comp_12 .wafx-carousel{padding-bottom:67.355% !important;}
.comp_13{height:685px;left:72.5px;top:10105px;width:1017px;}
.comp_13 .wafx-carousel{padding-bottom:67.355% !important;}
.comp_14{height:685px;left:59px;top:12105px;width:1017px;}
.comp_14 .wafx-carousel{padding-bottom:67.355% !important;}
.comp_15{top:8000px;}
.comp_16{top:0px;}
.comp_17{height:160px;left:72.5px;top:786px;width:160px;}
.comp_17 .thumb0{background-image:url(./wafx_res/imgcoll/2c2eb6f28b3f413dbd14d21afb0fd05d/239_160_400160160_9ef9b3fd4d8b4e9ab2a0de8f855f4865.jpg);background-size:160px 160px;height:160px;left:0px;position:absolute;top:0px;visibility:visible;width:160px;}
.comp_17 .thumb1{visibility:hidden;}
.comp_17 .thumb2{visibility:hidden;}
.comp_17 .thumb3{visibility:hidden;}
.comp_17 .thumb4{visibility:hidden;}
.comp_17 .thumb5{visibility:hidden;}
.comp_17 .thumb6{visibility:hidden;}
.comp_17 .thumb7{visibility:hidden;}
.comp_2{height:51px;left:calc(50% + -187.5px);position:fixed !important;top:0.16276px;transform:scale(0.325521) ;transform-origin:top left;width:1152px;}
.comp_2 .wafx-smt-txt-wrap{width:1142px;}
.comp_3{height:20px;left:76px;top:923px;width:150px;}
.comp_3 .cont-button{border:1px solid #000000;border-radius:0px;height:20px;margin:-1px;width:150px;}
.comp_3 .cont-button .inner-box{border:1px solid #ffffff;border-radius:0px;height:calc(20px - 2px);left:1px;margin:-1px;position:absolute;top:1px;transition:border 0.4s;width:calc(150px - 2px);z-index:-1;}
.comp_3 .text_content{font-size:16px;}
.comp_4{height:685px;left:71px;top:2105px;width:1017px;}
.comp_4 .wafx-carousel{padding-bottom:67.355% !important;}
.comp_5{top:4000px;}
.comp_6{top:2000px;}
.comp_7{top:6000px;}
.comp_8{top:10000px;}
.comp_9{top:12000px;}
.textShape_1024{display:none;}
.textShape_1152{display:none;}
.textShape_1440{display:none;}
.textShape_1920{display:none;}
.textShape_375{display:block;}
.textShape_768{display:none;}
.waBlockSocialBar{display:none;}
.wafx-vis-1024{display:none;}
.wafx-vis-1152{display:none;}
.wafx-vis-1440{display:none;}
.wafx-vis-1920{display:none;}
.wafx-vis-375{display:block;}
.wafx-vis-768{display:none;}
.wafxCompFluid{left:calc( 0px - (307.2vw - 1152px) / 2);width:calc(307.2vw - 30.72px);}
}
@media(min-width:768px){
.blockPage{transform:scale(0.666667) ;transform-origin:top left;width:1152px;}
.blockPagecontainer{width:768px;}
.compVis_0{display:block;}
.compVis_1{display:block;}
.compVis_10{display:block;}
.compVis_11{display:block;}
.compVis_12{display:block;}
.compVis_13{display:block;}
.compVis_14{display:block;}
.compVis_17{display:block;}
.compVis_2{display:block;}
.compVis_3{display:block;}
.compVis_4{display:block;}
.comp_0{background-image:url(./wafx_res/Images/0--2-2021-04-20-0290_DxO.jpg);height:673px;left:71px;top:105px;width:1010px;}
.comp_1{background:linear-gradient(180deg,#033497 75%,#044ee3 95%);;height:20px;left:81px;top:798px;width:20px;}
.comp_1 .halo-box{background:linear-gradient(180deg,rgba(255,255,255,0.4),rgba(255,255,255,0.100008) 95%);;border-bottom-left-radius:1px;border-bottom-right-radius:1px;border-top-left-radius:1px;border-top-right-radius:1px;height:9px;left:1px;position:absolute;top:1px;width:18px;}
.comp_1 .text_content{font-size:14px;padding-left:5px;padding-right:5px;}
.comp_10{height:685px;left:76px;top:4105px;width:1017px;}
.comp_10 .wafx-carousel{padding-bottom:67.355% !important;}
.comp_11{height:685px;left:67px;top:6105px;width:1017px;}
.comp_11 .wafx-carousel{padding-bottom:67.355% !important;}
.comp_12{height:685px;left:67.5px;top:8105px;width:1017px;}
.comp_12 .wafx-carousel{padding-bottom:67.355% !important;}
.comp_13{height:685px;left:72.5px;top:10105px;width:1017px;}
.comp_13 .wafx-carousel{padding-bottom:67.355% !important;}
.comp_14{height:685px;left:59px;top:12105px;width:1017px;}
.comp_14 .wafx-carousel{padding-bottom:67.355% !important;}
.comp_15{top:8000px;}
.comp_16{top:0px;}
.comp_17{height:160px;left:72.5px;top:786px;width:160px;}
.comp_17 .thumb0{background-image:url(./wafx_res/imgcoll/2c2eb6f28b3f413dbd14d21afb0fd05d/239_160_400160160_9ef9b3fd4d8b4e9ab2a0de8f855f4865.jpg);background-size:160px 160px;height:160px;left:0px;position:absolute;top:0px;visibility:visible;width:160px;}
.comp_17 .thumb1{visibility:hidden;}
.comp_17 .thumb2{visibility:hidden;}
.comp_17 .thumb3{visibility:hidden;}
.comp_17 .thumb4{visibility:hidden;}
.comp_17 .thumb5{visibility:hidden;}
.comp_17 .thumb6{visibility:hidden;}
.comp_17 .thumb7{visibility:hidden;}
.comp_2{height:51px;left:calc(50% + -384px);position:fixed !important;top:0.333333px;transform:scale(0.666667) ;transform-origin:top left;width:1152px;}
.comp_2 .wafx-smt-txt-wrap{width:1142px;}
.comp_3{height:20px;left:76px;top:923px;width:150px;}
.comp_3 .cont-button{border:1px solid #000000;border-radius:0px;height:20px;margin:-1px;width:150px;}
.comp_3 .cont-button .inner-box{border:1px solid #ffffff;border-radius:0px;height:calc(20px - 2px);left:1px;margin:-1px;position:absolute;top:1px;transition:border 0.4s;width:calc(150px - 2px);z-index:-1;}
.comp_3 .text_content{font-size:16px;}
.comp_4{height:685px;left:71px;top:2105px;width:1017px;}
.comp_4 .wafx-carousel{padding-bottom:67.355% !important;}
.comp_5{top:4000px;}
.comp_6{top:2000px;}
.comp_7{top:6000px;}
.comp_8{top:10000px;}
.comp_9{top:12000px;}
.textShape_1024{display:none;}
.textShape_1152{display:none;}
.textShape_1440{display:none;}
.textShape_1920{display:none;}
.textShape_375{display:none;}
.textShape_768{display:block;}
.waBlockSocialBar{display:none;}
.wafx-vis-1024{display:none;}
.wafx-vis-1152{display:none;}
.wafx-vis-1440{display:none;}
.wafx-vis-1920{display:none;}
.wafx-vis-375{display:none;}
.wafx-vis-768{display:block;}
.wafxCompFluid{left:calc( 0px - (150vw - 1152px) / 2);width:calc(150vw - 15px);}
}
@media(min-width:1024px){
.blockPage{transform:scale(0.888889) ;transform-origin:top left;width:1152px;}
.blockPagecontainer{width:1024px;}
.compVis_0{display:block;}
.compVis_1{display:block;}
.compVis_10{display:block;}
.compVis_11{display:block;}
.compVis_12{display:block;}
.compVis_13{display:block;}
.compVis_14{display:block;}
.compVis_17{display:block;}
.compVis_2{display:block;}
.compVis_3{display:block;}
.compVis_4{display:block;}
.comp_0{background-image:url(./wafx_res/Images/0--2-2021-04-20-0290_DxO.jpg);height:673px;left:71px;top:105px;width:1010px;}
.comp_1{background:linear-gradient(180deg,#033497 75%,#044ee3 95%);;height:20px;left:81px;top:798px;width:20px;}
.comp_1 .halo-box{background:linear-gradient(180deg,rgba(255,255,255,0.4),rgba(255,255,255,0.100008) 95%);;border-bottom-left-radius:1px;border-bottom-right-radius:1px;border-top-left-radius:1px;border-top-right-radius:1px;height:9px;left:1px;position:absolute;top:1px;width:18px;}
.comp_1 .text_content{font-size:14px;padding-left:5px;padding-right:5px;}
.comp_10{height:685px;left:76px;top:4105px;width:1017px;}
.comp_10 .wafx-carousel{padding-bottom:67.355% !important;}
.comp_11{height:685px;left:67px;top:6105px;width:1017px;}
.comp_11 .wafx-carousel{padding-bottom:67.355% !important;}
.comp_12{height:685px;left:67.5px;top:8105px;width:1017px;}
.comp_12 .wafx-carousel{padding-bottom:67.355% !important;}
.comp_13{height:685px;left:72.5px;top:10105px;width:1017px;}
.comp_13 .wafx-carousel{padding-bottom:67.355% !important;}
.comp_14{height:685px;left:59px;top:12105px;width:1017px;}
.comp_14 .wafx-carousel{padding-bottom:67.355% !important;}
.comp_15{top:8000px;}
.comp_16{top:0px;}
.comp_17{height:160px;left:72.5px;top:786px;width:160px;}
.comp_17 .thumb0{background-image:url(./wafx_res/imgcoll/2c2eb6f28b3f413dbd14d21afb0fd05d/239_160_400160160_9ef9b3fd4d8b4e9ab2a0de8f855f4865.jpg);background-size:160px 160px;height:160px;left:0px;position:absolute;top:0px;visibility:visible;width:160px;}
.comp_17 .thumb1{visibility:hidden;}
.comp_17 .thumb2{visibility:hidden;}
.comp_17 .thumb3{visibility:hidden;}
.comp_17 .thumb4{visibility:hidden;}
.comp_17 .thumb5{visibility:hidden;}
.comp_17 .thumb6{visibility:hidden;}
.comp_17 .thumb7{visibility:hidden;}
.comp_2{height:51px;left:calc(50% + -512px);position:fixed !important;top:0.444444px;transform:scale(0.888889) ;transform-origin:top left;width:1152px;}
.comp_2 .wafx-smt-txt-wrap{width:1142px;}
.comp_3{height:20px;left:76px;top:923px;width:150px;}
.comp_3 .cont-button{border:1px solid #000000;border-radius:0px;height:20px;margin:-1px;width:150px;}
.comp_3 .cont-button .inner-box{border:1px solid #ffffff;border-radius:0px;height:calc(20px - 2px);left:1px;margin:-1px;position:absolute;top:1px;transition:border 0.4s;width:calc(150px - 2px);z-index:-1;}
.comp_3 .text_content{font-size:16px;}
.comp_4{height:685px;left:71px;top:2105px;width:1017px;}
.comp_4 .wafx-carousel{padding-bottom:67.355% !important;}
.comp_5{top:4000px;}
.comp_6{top:2000px;}
.comp_7{top:6000px;}
.comp_8{top:10000px;}
.comp_9{top:12000px;}
.textShape_1024{display:block;}
.textShape_1152{display:none;}
.textShape_1440{display:none;}
.textShape_1920{display:none;}
.textShape_375{display:none;}
.textShape_768{display:none;}
.waBlockSocialBar{display:none;}
.wafx-vis-1024{display:block;}
.wafx-vis-1152{display:none;}
.wafx-vis-1440{display:none;}
.wafx-vis-1920{display:none;}
.wafx-vis-375{display:none;}
.wafx-vis-768{display:none;}
.wafxCompFluid{left:calc( 0px - (112.5vw - 1152px) / 2);width:calc(112.5vw - 11.25px);}
}
@media(min-width:1152px){
.blockPage{transform:scale(1) ;transform-origin:top left;width:1152px;}
.blockPagecontainer{width:1152px;}
.compVis_0{display:block;}
.compVis_1{display:block;}
.compVis_10{display:block;}
.compVis_11{display:block;}
.compVis_12{display:block;}
.compVis_13{display:block;}
.compVis_14{display:block;}
.compVis_17{display:block;}
.compVis_2{display:block;}
.compVis_3{display:block;}
.compVis_4{display:block;}
.comp_0{background-image:url(./wafx_res/Images/0--2-2021-04-20-0290_DxO.jpg);height:673px;left:71px;top:105px;width:1010px;}
.comp_1{background:linear-gradient(180deg,#033497 75%,#044ee3 95%);;height:20px;left:81px;top:798px;width:20px;}
.comp_1 .halo-box{background:linear-gradient(180deg,rgba(255,255,255,0.4),rgba(255,255,255,0.100008) 95%);;border-bottom-left-radius:1px;border-bottom-right-radius:1px;border-top-left-radius:1px;border-top-right-radius:1px;height:9px;left:1px;position:absolute;top:1px;width:18px;}
.comp_1 .text_content{font-size:14px;padding-left:5px;padding-right:5px;}
.comp_10{height:685px;left:76px;top:4105px;width:1017px;}
.comp_10 .wafx-carousel{padding-bottom:67.355% !important;}
.comp_11{height:685px;left:67px;top:6105px;width:1017px;}
.comp_11 .wafx-carousel{padding-bottom:67.355% !important;}
.comp_12{height:685px;left:67.5px;top:8105px;width:1017px;}
.comp_12 .wafx-carousel{padding-bottom:67.355% !important;}
.comp_13{height:685px;left:72.5px;top:10105px;width:1017px;}
.comp_13 .wafx-carousel{padding-bottom:67.355% !important;}
.comp_14{height:685px;left:59px;top:12105px;width:1017px;}
.comp_14 .wafx-carousel{padding-bottom:67.355% !important;}
.comp_15{top:8000px;}
.comp_16{top:0px;}
.comp_17{height:160px;left:72.5px;top:786px;width:160px;}
.comp_17 .thumb0{background-image:url(./wafx_res/imgcoll/2c2eb6f28b3f413dbd14d21afb0fd05d/239_160_400160160_9ef9b3fd4d8b4e9ab2a0de8f855f4865.jpg);background-size:160px 160px;height:160px;left:0px;position:absolute;top:0px;visibility:visible;width:160px;}
.comp_17 .thumb1{visibility:hidden;}
.comp_17 .thumb2{visibility:hidden;}
.comp_17 .thumb3{visibility:hidden;}
.comp_17 .thumb4{visibility:hidden;}
.comp_17 .thumb5{visibility:hidden;}
.comp_17 .thumb6{visibility:hidden;}
.comp_17 .thumb7{visibility:hidden;}
.comp_2{height:51px;left:calc(50% + -576px);position:fixed !important;top:0.5px;transform:scale(1) ;transform-origin:top left;width:1152px;}
.comp_2 .wafx-smt-txt-wrap{width:1142px;}
.comp_3{height:20px;left:76px;top:923px;width:150px;}
.comp_3 .cont-button{border:1px solid #000000;border-radius:0px;height:20px;margin:-1px;width:150px;}
.comp_3 .cont-button .inner-box{border:1px solid #ffffff;border-radius:0px;height:calc(20px - 2px);left:1px;margin:-1px;position:absolute;top:1px;transition:border 0.4s;width:calc(150px - 2px);z-index:-1;}
.comp_3 .text_content{font-size:16px;}
.comp_4{height:685px;left:71px;top:2105px;width:1017px;}
.comp_4 .wafx-carousel{padding-bottom:67.355% !important;}
.comp_5{top:4000px;}
.comp_6{top:2000px;}
.comp_7{top:6000px;}
.comp_8{top:10000px;}
.comp_9{top:12000px;}
.textShape_1024{display:none;}
.textShape_1152{display:block;}
.textShape_1440{display:none;}
.textShape_1920{display:none;}
.textShape_375{display:none;}
.textShape_768{display:none;}
.waBlockSocialBar{display:none;}
.wafx-vis-1024{display:none;}
.wafx-vis-1152{display:block;}
.wafx-vis-1440{display:none;}
.wafx-vis-1920{display:none;}
.wafx-vis-375{display:none;}
.wafx-vis-768{display:none;}
.wafxCompFluid{left:calc( 0px - (100vw - 1152px) / 2);width:calc(100vw - 10px);}
}
@media(min-width:1440px){
.blockPage{transform:scale(1.25) ;transform-origin:top left;width:1152px;}
.blockPagecontainer{width:1440px;}
.compVis_0{display:block;}
.compVis_1{display:block;}
.compVis_10{display:block;}
.compVis_11{display:block;}
.compVis_12{display:block;}
.compVis_13{display:block;}
.compVis_14{display:block;}
.compVis_17{display:block;}
.compVis_2{display:block;}
.compVis_3{display:block;}
.compVis_4{display:block;}
.comp_0{background-image:url(./wafx_res/Images/0--2-2021-04-20-0290_DxO.jpg);height:673px;left:71px;top:105px;width:1010px;}
.comp_1{background:linear-gradient(180deg,#033497 75%,#044ee3 95%);;height:20px;left:81px;top:798px;width:20px;}
.comp_1 .halo-box{background:linear-gradient(180deg,rgba(255,255,255,0.4),rgba(255,255,255,0.100008) 95%);;border-bottom-left-radius:1px;border-bottom-right-radius:1px;border-top-left-radius:1px;border-top-right-radius:1px;height:9px;left:1px;position:absolute;top:1px;width:18px;}
.comp_1 .text_content{font-size:14px;padding-left:5px;padding-right:5px;}
.comp_10{height:685px;left:76px;top:4105px;width:1017px;}
.comp_10 .wafx-carousel{padding-bottom:67.355% !important;}
.comp_11{height:685px;left:67px;top:6105px;width:1017px;}
.comp_11 .wafx-carousel{padding-bottom:67.355% !important;}
.comp_12{height:685px;left:67.5px;top:8105px;width:1017px;}
.comp_12 .wafx-carousel{padding-bottom:67.355% !important;}
.comp_13{height:685px;left:72.5px;top:10105px;width:1017px;}
.comp_13 .wafx-carousel{padding-bottom:67.355% !important;}
.comp_14{height:685px;left:59px;top:12105px;width:1017px;}
.comp_14 .wafx-carousel{padding-bottom:67.355% !important;}
.comp_15{top:8000px;}
.comp_16{top:0px;}
.comp_17{height:160px;left:72.5px;top:786px;width:160px;}
.comp_17 .thumb0{background-image:url(./wafx_res/imgcoll/2c2eb6f28b3f413dbd14d21afb0fd05d/239_160_400160160_9ef9b3fd4d8b4e9ab2a0de8f855f4865.jpg);background-size:160px 160px;height:160px;left:0px;position:absolute;top:0px;visibility:visible;width:160px;}
.comp_17 .thumb1{visibility:hidden;}
.comp_17 .thumb2{visibility:hidden;}
.comp_17 .thumb3{visibility:hidden;}
.comp_17 .thumb4{visibility:hidden;}
.comp_17 .thumb5{visibility:hidden;}
.comp_17 .thumb6{visibility:hidden;}
.comp_17 .thumb7{visibility:hidden;}
.comp_2{height:51px;left:calc(50% + -720px);position:fixed !important;top:0.625px;transform:scale(1.25) ;transform-origin:top left;width:1152px;}
.comp_2 .wafx-smt-txt-wrap{width:1142px;}
.comp_3{height:20px;left:76px;top:923px;width:150px;}
.comp_3 .cont-button{border:1px solid #000000;border-radius:0px;height:20px;margin:-1px;width:150px;}
.comp_3 .cont-button .inner-box{border:1px solid #ffffff;border-radius:0px;height:calc(20px - 2px);left:1px;margin:-1px;position:absolute;top:1px;transition:border 0.4s;width:calc(150px - 2px);z-index:-1;}
.comp_3 .text_content{font-size:16px;}
.comp_4{height:685px;left:71px;top:2105px;width:1017px;}
.comp_4 .wafx-carousel{padding-bottom:67.355% !important;}
.comp_5{top:4000px;}
.comp_6{top:2000px;}
.comp_7{top:6000px;}
.comp_8{top:10000px;}
.comp_9{top:12000px;}
.textShape_1024{display:none;}
.textShape_1152{display:none;}
.textShape_1440{display:block;}
.textShape_1920{display:none;}
.textShape_375{display:none;}
.textShape_768{display:none;}
.waBlockSocialBar{display:none;}
.wafx-vis-1024{display:none;}
.wafx-vis-1152{display:none;}
.wafx-vis-1440{display:block;}
.wafx-vis-1920{display:none;}
.wafx-vis-375{display:none;}
.wafx-vis-768{display:none;}
.wafxCompFluid{left:calc( 0px - (80vw - 1152px) / 2);width:calc(80vw - 8px);}
}
@media(min-width:1921px){
.blockPage{transform:scale(1.66667) ;transform-origin:top left;width:1152px;}
.blockPagecontainer{width:1920px;}
.compVis_0{display:block;}
.compVis_1{display:block;}
.compVis_10{display:block;}
.compVis_11{display:block;}
.compVis_12{display:block;}
.compVis_13{display:block;}
.compVis_14{display:block;}
.compVis_17{display:block;}
.compVis_2{display:block;}
.compVis_3{display:block;}
.compVis_4{display:block;}
.comp_0{background-image:url(./wafx_res/Images/0--2-2021-04-20-0290_DxO.jpg);height:673px;left:71px;top:105px;width:1010px;}
.comp_1{background:linear-gradient(180deg,#033497 75%,#044ee3 95%);;height:20px;left:81px;top:798px;width:20px;}
.comp_1 .halo-box{background:linear-gradient(180deg,rgba(255,255,255,0.4),rgba(255,255,255,0.100008) 95%);;border-bottom-left-radius:1px;border-bottom-right-radius:1px;border-top-left-radius:1px;border-top-right-radius:1px;height:9px;left:1px;position:absolute;top:1px;width:18px;}
.comp_1 .text_content{font-size:14px;padding-left:5px;padding-right:5px;}
.comp_10{height:685px;left:76px;top:4105px;width:1017px;}
.comp_10 .wafx-carousel{padding-bottom:67.355% !important;}
.comp_11{height:685px;left:67px;top:6105px;width:1017px;}
.comp_11 .wafx-carousel{padding-bottom:67.355% !important;}
.comp_12{height:685px;left:67.5px;top:8105px;width:1017px;}
.comp_12 .wafx-carousel{padding-bottom:67.355% !important;}
.comp_13{height:685px;left:72.5px;top:10105px;width:1017px;}
.comp_13 .wafx-carousel{padding-bottom:67.355% !important;}
.comp_14{height:685px;left:59px;top:12105px;width:1017px;}
.comp_14 .wafx-carousel{padding-bottom:67.355% !important;}
.comp_15{top:8000px;}
.comp_16{top:0px;}
.comp_17{height:160px;left:72.5px;top:786px;width:160px;}
.comp_17 .thumb0{background-image:url(./wafx_res/imgcoll/2c2eb6f28b3f413dbd14d21afb0fd05d/239_160_400160160_9ef9b3fd4d8b4e9ab2a0de8f855f4865.jpg);background-size:160px 160px;height:160px;left:0px;position:absolute;top:0px;visibility:visible;width:160px;}
.comp_17 .thumb1{visibility:hidden;}
.comp_17 .thumb2{visibility:hidden;}
.comp_17 .thumb3{visibility:hidden;}
.comp_17 .thumb4{visibility:hidden;}
.comp_17 .thumb5{visibility:hidden;}
.comp_17 .thumb6{visibility:hidden;}
.comp_17 .thumb7{visibility:hidden;}
.comp_2{height:51px;left:calc(50% + -960px);position:fixed !important;top:0.833333px;transform:scale(1.66667) ;transform-origin:top left;width:1152px;}
.comp_2 .wafx-smt-txt-wrap{width:1142px;}
.comp_3{height:20px;left:76px;top:923px;width:150px;}
.comp_3 .cont-button{border:1px solid #000000;border-radius:0px;height:20px;margin:-1px;width:150px;}
.comp_3 .cont-button .inner-box{border:1px solid #ffffff;border-radius:0px;height:calc(20px - 2px);left:1px;margin:-1px;position:absolute;top:1px;transition:border 0.4s;width:calc(150px - 2px);z-index:-1;}
.comp_3 .text_content{font-size:16px;}
.comp_4{height:685px;left:71px;top:2105px;width:1017px;}
.comp_4 .wafx-carousel{padding-bottom:67.355% !important;}
.comp_5{top:4000px;}
.comp_6{top:2000px;}
.comp_7{top:6000px;}
.comp_8{top:10000px;}
.comp_9{top:12000px;}
.textShape_1024{display:none;}
.textShape_1152{display:none;}
.textShape_1440{display:none;}
.textShape_1920{display:block;}
.textShape_375{display:none;}
.textShape_768{display:none;}
.waBlockSocialBar{display:none;}
.wafx-vis-1024{display:none;}
.wafx-vis-1152{display:none;}
.wafx-vis-1440{display:none;}
.wafx-vis-1920{display:block;}
.wafx-vis-375{display:none;}
.wafx-vis-768{display:none;}
.wafxCompFluid{left:calc( 0px - (60vw - 1152px) / 2);width:calc(60vw - 6px);}
}

@media(max-width:385px){
.wafxCompFluid{
left:0px;
width:375px;
}
}
@media(max-width:768px){
.smt-para-wa-3{
margin:10px !important;align-self:flex-start !important;
}
}
@media(min-width:768px){
.smt-para-wa-3{
margin:10px !important;align-self:flex-start !important;
}
}
@media(min-width:1024px){
.smt-para-wa-3{
margin:5px !important;align-self:center !important;
}
}
@media(min-width:1152px){
.smt-para-wa-3{
margin:5px !important;align-self:flex-start !important;
}
}
@media(min-width:1440px){
.smt-para-wa-3{
margin:10px !important;align-self:flex-start !important;
}
}
@media(min-width:1921px){
.smt-para-wa-3{
margin:10px !important;align-self:flex-start !important;
}
}
.smt-wa-3-block-0{
color:#49c9cb;margin:0px;padding:0px;margin-bottom:10px;overflow-wrap: break-word;text-decoration:none;line-height:100%;text-align:center;font-weight:400;font-style:normal;font-family:'Times New Roman';font-size:38px;
}
.smt-wa-3-block-0 a{
color:#0000ff !important;text-decoration:underline !important;}

.smt-para-wa-5{
margin:10px !important;align-self:flex-start !important;
}
.smt-wa-5-block-0{
color:#ffffff;margin:0px;padding:0px;margin-bottom:10px;overflow-wrap: break-word;text-decoration:none;line-height:100%;text-align:left;font-weight:400;font-style:normal;font-family:'Arial';font-size:13px;
}
.smt-wa-5-block-0 a{
color:#ffffff !important;text-decoration:none !important;}

.smt-wa-5-block-1{
color:#ffffff;margin:0px;padding:0px;margin-bottom:10px;overflow-wrap: break-word;text-decoration:none;line-height:100%;text-align:left;font-weight:400;font-style:normal;font-family:'Arial';font-size:13px;
}
.smt-wa-5-block-1 a{
color:#ffffff !important;text-decoration:none !important;}

.smt-para-wa-11{
margin:10px !important;align-self:flex-start !important;
}
.smt-wa-11-block-0{
color:#ffffff;margin:0px;padding:0px;margin-bottom:10px;overflow-wrap: break-word;text-decoration:none;line-height:100%;text-align:left;font-weight:400;font-style:normal;font-family:'Arial';font-size:13px;
}
.smt-wa-11-block-0 a{
color:#ffffff !important;text-decoration:none !important;}

.smt-wa-11-block-1{
color:#ffffff;margin:0px;padding:0px;margin-bottom:10px;overflow-wrap: break-word;text-decoration:none;line-height:100%;text-align:left;font-weight:400;font-style:normal;font-family:'Arial';font-size:13px;
}
.smt-wa-11-block-1 a{
color:#ffffff !important;text-decoration:none !important;}

.smt-para-wa-12{
margin:10px !important;align-self:flex-start !important;
}
.smt-wa-12-block-0{
color:#ffffff;margin:0px;padding:0px;margin-bottom:10px;overflow-wrap: break-word;text-decoration:none;line-height:100%;text-align:left;font-weight:400;font-style:normal;font-family:'Arial';font-size:13px;
}
.smt-wa-12-block-0 a{
color:#ffffff !important;text-decoration:none !important;}

.smt-wa-12-block-1{
color:#ffffff;margin:0px;padding:0px;margin-bottom:10px;overflow-wrap: break-word;text-decoration:none;line-height:100%;text-align:left;font-weight:400;font-style:normal;font-family:'Arial';font-size:13px;
}
.smt-wa-12-block-1 a{
color:#ffffff !important;text-decoration:none !important;}

.smt-para-wa-13{
margin:10px !important;align-self:flex-start !important;
}
.smt-wa-13-block-0{
color:#ffffff;margin:0px;padding:0px;margin-bottom:10px;overflow-wrap: break-word;text-decoration:none;line-height:100%;text-align:left;font-weight:400;font-style:normal;font-family:'Arial';font-size:13px;
}
.smt-wa-13-block-0 a{
color:#ffffff !important;text-decoration:none !important;}

.smt-wa-13-block-1{
color:#ffffff;margin:0px;padding:0px;margin-bottom:10px;overflow-wrap: break-word;text-decoration:none;line-height:100%;text-align:left;font-weight:400;font-style:normal;font-family:'Arial';font-size:13px;
}
.smt-wa-13-block-1 a{
color:#ffffff !important;text-decoration:none !important;}

.smt-para-wa-14{
margin:10px !important;align-self:flex-start !important;
}
.smt-wa-14-block-0{
color:#ffffff;margin:0px;padding:0px;margin-bottom:10px;overflow-wrap: break-word;text-decoration:none;line-height:100%;text-align:left;font-weight:400;font-style:normal;font-family:'Arial';font-size:13px;
}
.smt-wa-14-block-0 a{
color:#ffffff !important;text-decoration:none !important;}

.smt-wa-14-block-1{
color:#ffffff;margin:0px;padding:0px;margin-bottom:10px;overflow-wrap: break-word;text-decoration:none;line-height:100%;text-align:left;font-weight:400;font-style:normal;font-family:'Arial';font-size:13px;
}
.smt-wa-14-block-1 a{
color:#ffffff !important;text-decoration:none !important;}

.smt-para-wa-15{
margin:10px !important;align-self:flex-start !important;
}
.smt-wa-15-block-0{
color:#ffffff;margin:0px;padding:0px;margin-bottom:10px;overflow-wrap: break-word;text-decoration:none;line-height:100%;text-align:left;font-weight:400;font-style:normal;font-family:'Arial';font-size:13px;
}
.smt-wa-15-block-0 a{
color:#ffffff !important;text-decoration:none !important;}

.smt-wa-15-block-1{
color:#ffffff;margin:0px;padding:0px;margin-bottom:10px;overflow-wrap: break-word;text-decoration:none;line-height:100%;text-align:left;font-weight:400;font-style:normal;font-family:'Arial';font-size:13px;
}
.smt-wa-15-block-1 a{
color:#ffffff !important;text-decoration:none !important;}

.smt-para-wa-18{
margin:10px !important;align-self:flex-start !important;
}
.smt-wa-18-block-0{
color:#ffffff;margin:0px;padding:0px;margin-bottom:10px;overflow-wrap: break-word;text-decoration:none;line-height:100%;text-align:left;font-weight:400;font-style:normal;font-family:'Arial';font-size:13px;
}
.smt-wa-18-block-0 a{
color:#ffffff !important;text-decoration:none !important;}

.smt-wa-18-block-1{
color:#ffffff;margin:0px;padding:0px;margin-bottom:10px;overflow-wrap: break-word;text-decoration:none;line-height:100%;text-align:left;font-weight:400;font-style:normal;font-family:'Arial';font-size:13px;
}
.smt-wa-18-block-1 a{
color:#ffffff !important;text-decoration:none !important;}

